## phpggc 0.20230428

=== debian/changelog ===
phpggc (0.20230428-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * Allow tests to print to stderr

  [ Sophie Brun ]
  * New upstream version 0.20230428
  * Bump Standards-Version to 4.6.2

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 09 May 2023 14:42:29 +0200

phpggc (0.20221219-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Import upstream version 0.20210506
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository-Browse.

  [ Ben Wilson ]
  * Add executable to helper-script
  * New helper-script format

  [ Sophie Brun ]
  * New upstream version 0.20221219

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 19 Jan 2023 17:06:23 +0100

phpggc (0.20210218-0kali1) kali-dev; urgency=medium

  * Configure debian/watch to track git master
  * New upstream version 0.20210218

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 10 Mar 2021 16:24:35 +0700

phpggc (0.20191206-0kali1) kali-dev; urgency=medium

  [ Joseph O'Gorman ]
  * Initial release
  * Add missing Vcs-* fields

  [ Raphaël Hertzog ]
  * Fix helper script to properly forward command line parameters
  * Improve description
  * Fix the license short name in the copyright file
  * Drop ${shlibs:Depends} as it's only useful for "Architecture: any" packages
  * Add a basic autopkgtest

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 24 Jan 2020 16:13:51 +0100
