=== debian/control ===
Source: phpggc
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Joseph O'Gorman <gamb1t@kali.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.2
Homepage: https://github.com/ambionics/phpggc
Vcs-Browser: https://gitlab.com/kalilinux/packages/phpggc
Vcs-Git: https://gitlab.com/kalilinux/packages/phpggc.git

Package: phpggc
Architecture: all
Depends: ${misc:Depends}, php-cli
Description: Generate payloads that exploit unsafe object deserialization
 PHPGGC is a library of payloads exploiting unsafe object deserialization.
 It also provides a command-line tool to generate them.
