=== debian/tests/control ===
Tests: basic-tests
Depends: @
Restrictions: allow-stderr
