=== debian/watch ===
version=4

opts="mode=git, pgpmode=none, pretty=0.%cd" \
  https://github.com/ambionics/phpggc.git \
  HEAD

# Use the following when upstream starts to tag releases:
#opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/phpggc-$1\.tar\.gz/ \
#  https://github.com/ambionics/phpggc/tags .*/v?(\d\S*)\.tar\.gz
